@charset "utf-8";
/* CSS Document */
@media only screen and ( max-width:1100px) {
body { background:#c7c9cb;}
.wrapper { width:94%; margin:0 2%;}
.nav_inn { float: none; display: inline-block; width:100%;}
.logo { margin:0px;}
.header { text-align:center;}
.header_left,.logo,.header_right { float:none; display: inline-block; width:auto; vertical-align:top;}
.box1 { margin:0 8px 0 0;}
.bathrooms2,.finance_row { padding:0;}
.row_bar2,.row_bar,.areas,.contact_bar { padding:15px 0;}
.row { margin:10px 0;}
.row_bar2 h2,.contact_bar h2 { font-size:32px;}
.finance_row_left,.finance_row_right { padding:10px 0;}
}

@media only screen and ( max-width:768px) {
.header { margin-top:30px;}
.image-row, .image-set { text-align:center;}
.image-set a { display: inline-block; float: none;width:auto;}
.box1 { float:none; display:inline-block; width:46%;}
.heating_box1,.accreditations_left,.accreditations_right,.services_left,.services_right,.row_left,.row_right,
.finance_row_left,.finance_row_right,.heating_left,.heating_right,.bathrooms_left,.bathrooms_right,.contact_left,.contact_right,
.footer1,.footer2,.footer3,.footer4 { border:0px; float:none; display: inline-block; width:100%;}
.footer1,.footer2,.footer3,.footer4 { margin-bottom:10px;}
.footer4 li { float:none; display:inline-block;}
.row { text-align:left;}
.finance_row_left,.finance_row_right,.copy_right p,.box_pen { text-align:center;}
.gallery_title h2,.row_bar h2,.areas h1 { font-size:22px;}
}



@media only screen and ( max-width:620px) {
.scrollup { display:none !important;}
.address li b,.address span { font-size:32px;}
}

@media only screen and ( max-width:520px) {
}

@media only screen and ( max-width:450px) {
.logo img { width:100%;}
.social_icon2 p img { width:100%;}
}

@media only screen and ( max-width:320px) {

}